@charset "utf-8";
/* -----------------------------------------------
= faq
----------------------------------------------- */
.faq {
	padding: 50px 30px 20px;
	background: #f1f1f1;
}
.faq + .faq {
	padding-top: 10px;
}
.faq h2 {
	margin-bottom: 30px;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 2.5rem;
	text-align: center;
}
.faq .item {
	margin-bottom: 20px;
	padding: 15px;
	background: #fff;
	border-radius: 5px;
}
.faq .item .q button {
	display: flex;
	position: relative;
	width: 100%;
	padding-right: 45px;
	text-align: left;
}
.faq .item .q button::before,
.faq .item .q button::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 30px;
	height: 1px;
	background: #0399FF;
}
.faq .item .q button::after {
	transform: rotate(90deg);
}
.faq .item .q button.is-active::after {
	display: none;
}
.faq .item .q span {
	display: block;
}
.faq .item .q span:first-child {
	width: 31px;
	height: 31px;
	margin-right: 10px;
	color: #fff;
	background: #0399FF;
	border-radius: 50%;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.4rem;
	text-align: center;
}
.faq .item .q span:last-child {
	flex: 1;
	color: #0399FF;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2.4rem;
}
.faq .item .a {
	display: none;
}
.faq .item .a .in {
	display: flex;
	padding-top: 10px;
	font-size: 1.3rem;
	line-height: 2.6rem;
}
.faq .item .a span {
	display: block;
	width: 31px;
	height: 31px;
	margin-right: 10px;
	color: #fff;
	background: #FFA500;
	border-radius: 50%;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.4rem;
	text-align: center;
}
.faq .item .a p {
	flex: 1;
}
.faq .item .a a {
	text-decoration: underline;
}
.faq .item .url {
	word-break: break-all;
}
@media print, screen and (min-width: 767px) {/* PC */
.faq {
	padding: 70px 25px 60px;
}
.faq h2 {
	margin-bottom: 60px;
	font-size: 2.4rem;
	line-height: 3.6rem;
}
.faq .item {
	max-width: 900px;
	margin: 0 auto 40px;
	padding: 35px;
	border-radius: 10px;
}
.faq .item .q button {
	padding-right: 100px;
}
.faq .item .q button::before,
.faq .item .q button::after {
	width: 40px;
}
.faq .item .q span:first-child {
	width: 42px;
	height: 42px;
	margin-right: 16px;
	font-size: 2.6rem;
	line-height: 3.8rem;
}
.faq .item .q span:last-child {
	flex: 1;
	font-size: 2rem;
	line-height: 3.8rem;
}
.faq .item .a .in {
	padding-top: 25px;
	padding-right: 10px;
	font-size: 1.6rem;
	line-height: 3.2rem;
}
.faq .item .a span {
	width: 42px;
	height: 42px;
	margin-right: 16px;
	font-size: 2.6rem;
	line-height: 3.8rem;
}
.faq .item .a a:hover {
	text-decoration: none;
}
}/* @media */

